using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace TopWinCMS.WebUI.Shop
{
    public partial class SearchBar : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Repeater1.DataSource = new BLL.HotKeyWordsManage().GetList(10);
            Repeater1.DataBind();
        }
    }
}